Subject: Re: Bug#608857: cron: Please add the configurable CRONTAB_UTC patch by Björn Danielsson

From: "Piotr A. Dybczyński" <[email-masked]>
Date: Sun, 25 Aug 2013 23:24:17 +0200

Hi Christian,

some time ago I have downloaded Björn Danielsson patch and I use it
systematically in Debian - very useful.

In the attachments please find the original patch from the page mentioned
by Axel and a new version, recently updated by me to work with wheezy.

Please consider including this patch in the Debian cron.

Best wishes,
Piotr
-- 
/**************************************************************************
 Dr Piotr A. Dybczynski, Astronomical Observatory, A.Mickiewicz University 
 homepage: http://apollo.astro.amu.edu.pl/PAD     e-mail: [email-masked]
********************************************************************PAD***/